@media screen and (max-width:800px){
    .redes{
        display: none;
    }
    nav{
        display: none;
    }

    nav.responsive{
        display: block;
        background-color: rgba(0, 0, 0, .8);
        width: 100%;
        position: absolute;
        top: 48px;
        left: 0;
        padding: 10px 0;
    }

    nav.responsive ul{
        display: block !important;
        text-align: center;
    }

    nav.responsive ul li{
        margin: 5px 0;
    }

    #icono-nav{
        display: block;
    }

    #inicio .contenido .presentacion h2{
        font-size: 40px;
    }

    #sobremi{
        padding: 50px 0;
        display: block;
    }

    #sobremi .contenedor-foto{
        max-width: 200px;
        margin: auto;
    }

    #sobremi .contenedor-foto img{
        padding: 8px;
    }

    #sobremi .sobremi .titulo-seccion{
        text-align: center;
    }

    #sobremi .sobremi h2{
        font-size: 25px;
        text-align: center;
    }
}